import { Component, OnInit } from '@angular/core';
import { ActivatedRoute, Router } from '@angular/router';
import { CertificadoService } from 'app/services/certificado.service';
import { Certi } from 'app/models/inner/certi';

@Component({
  selector: 'app-certificado-detail',
  templateUrl: './certificado-detail.component.html',
  styleUrls: ['./certificado-detail.component.scss']
})
export class CertificadoDetailComponent implements OnInit {

  id: number;
  certificado: Certi;
    constructor(private route: ActivatedRoute,
      private router: Router,
      private cs: CertificadoService ){ }
  
    ngOnInit() {
      this.certificado = new Certi;
      this.id = this.route.snapshot.params['id'];
      this.datos();
    }
    datos(){
      this.cs.getCertificadoF(this.id)
   .subscribe(data => {
    this.certificado = data;
  }, error => console.log(error));
    }
    list(){
      this.router.navigate(['list-certificado']);
    }

}
