import { Component, OnInit } from '@angular/core';
import { ActivatedRoute, Router } from '@angular/router';
import { ContratoService } from 'app/services/contrato.service';
import { Contra } from 'app/models/inner/contra';

@Component({
  selector: 'app-contrato-detail',
  templateUrl: './contrato-detail.component.html',
  styleUrls: ['./contrato-detail.component.scss']
})
export class ContratoDetailComponent implements OnInit {

  id: number;
contrato: Contra;
  constructor(private route: ActivatedRoute,
    private router: Router,
    private cs: ContratoService ){ }

  ngOnInit() {
    this.contrato = new Contra();
    this.id = this.route.snapshot.params['id'];
    this.datos();
  }
  list(){
    this.router.navigate(['list-contrato']);
  }
  datos(){
   this.cs.getContratosF(this.id)
   .subscribe(data => {
    this.contrato = data;
  }, error => console.log(error));
  }

}
