import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { FormBuilder } from '@angular/forms';
import { Item } from 'app/models/item';
import { ItemService } from 'app/services/item.service';

@Component({
  selector: 'app-item-add',
  templateUrl: './item-add.component.html',
  styleUrls: ['./item-add.component.scss']
})
export class ItemAddComponent implements OnInit {
item: Item = new Item();
  constructor(
    private router:Router,
    private formBuilder: FormBuilder,
    private is: ItemService
  ) { }

  ngOnInit() {
  }

  newItem(): void{
    this.item = new Item();
  }
  save(){
    this.is.createItem(this.item)
    .subscribe();
    this.item = new Item();
    this.router.navigate(['list-item']);
  }
}
