import { Component, OnInit } from '@angular/core';
import { ActivatedRoute, Router } from '@angular/router';
import { Item } from 'app/models/item';
import { ItemService } from 'app/services/item.service';

@Component({
  selector: 'app-item-detail',
  templateUrl: './item-detail.component.html',
  styleUrls: ['./item-detail.component.scss']
})
export class ItemDetailComponent implements OnInit {
id:number;
item:Item;
  constructor(
    private route: ActivatedRoute,
      private router: Router,
      private is:ItemService
  ) { }

  ngOnInit() {
    this.item = new Item();
    this.id = this.route.snapshot.params['id'];
    this.is.getItem(this.id)
    .subscribe(data => {
      console.log(data)
      this.item = data;
    }, error => console.log(error));
  }
  list(){
    this.router.navigate(['list-item']);
  }
}
